@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*網站整體背景*/
div#page {
    background: #000;}
	
.news_related ,.module_i_news {
    background: #000000;}	

.blank_letter ,h5.blog_le_t ,.subalbum-menu h2 ,.news_related h6 span:before ,.module_i_news .title_i_box h6 ,.privacyContent a:hover ,.blog_list_ri h5 ,.i_blog_ri h5 ,.module_i_news li a:before {
	color:#E50216;}	


.list_before ,.contact_form li .form__label  ,.contact_form li.last blockquote ,.accordion li .link a ,h4.blog_category_title ,.blog_box_edit ,.module_i_news .title_i_box h4 ,.privacyContent ,.privacyContent a ,.blog_list_ri em ,.blog_list_ri p ,.show-list .show_name ,.i_blog_ri em ,.i_blog_ri p ,.products-list .name ,.video-list .vidTitle ,.vidDesc  {
	color:#ffffff;}	

.contact_form li.last cite ,.contact_le_map a ,.other_album_choice li ,.blog_back a.article_btn_back ,.lastPage ,.animated-arrow {
    background: #E50216;}	
	
.album_fixed_title {
    color: #ffffff;
    background: #000000;}	
	
.module_i_news li a:after {
    background: rgba(0, 0, 0, 0.8);
    border: 1px #E50216 solid;}	
	
.products-list .more{
	border: 1px solid #E50216;
    color: #E50216;}	
	
.products-list .item a:hover .more {
	background:#E50216;}	




/*header*/

.nav-header {
    position: static;
    text-align: center;}

.bodyDesktop .navigation{display: flex; flex-direction: column; justify-content: center; align-items: center; grid-gap: 0;}

.stellarnav ul {
    text-align: center;}	
	
.main_header_area .container {
    max-width: 1350px;
    margin: auto;}	

.stellarnav ul {
    font-family: 'Noto Serif TC', serif;}

.header_area {
    background: #0D0B0C;
	height: 180px;}
	
.header_area.sticky {
    background: rgb(229,2,22,0.8);
	position: fixed;
    width: 100%;
	height: 100px;
    padding-top: 30px;}	
	
.sticky .nav-header {
    display: none;
    transition: all 0.3s;}	
	
.nav-brand img {
    max-width: 100%;
    padding: 10px;}		
	
.stellarnav > ul > li > a b{
	color:#ffffff;
	letter-spacing: 1px;
	font-weight: bold;
    font-size: 16px;}
	
.stellarnav li{
	padding: 0 10px;}
	
.stellarnav li li{
    padding: 0;}	
	
.stellarnav li li a {
    background: #000;
    color: #ffffff;}		
	
.stellarnav li li a:hover {
    background: #E50216;
    padding: 7px 10px 7px 20px;
    transition: .5s;
    color: #ffffff;}	


.me_tp_features{display: none;}
.tp_links {
    display: none;}		
	
	
/*footer*/

.footer .center{max-width: 1600px;}
.footer_info li p.phone:before {
    content: '加盟專線：';}

.footer_info li p.mail:before {
    content: '聯絡信箱：';}
	
.footer_info li p.add:before {
    content: '大麻總部：';	}	
	


.footer {
    background: #0D0B0C;}
	
.footer_info {
    grid-template-columns: 150px 1fr;
    padding-right: 110px;}	
	
.footer_info li p ,.footer_info li p a{
	color:#ffffff;}		


.footer_info li {
    display: block;
    padding: 0px;}

.footer_info li {
    padding: 10px 0 0 0;}

.footer_menu {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: flex-start;
	padding: 30px 0 0 0;}
	
	
.footer_menu a {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 100%;
    color: rgb(255, 255, 255);
    border: unset;
    border-right: 1px solid rgb(255, 255, 255);
    background: unset;
    padding: 0px 15px 0px 0px;
    margin: 0px 15px 15px 0px;
    transition: 0.2s;}	
	
.footer_menu a:hover {
	color: rgb(229, 2, 22);
    background: unset;}	
	

.video_page #content {
    width: 100%;
    min-height: 100vh;}


/*footer聯絡按鈕*/



.box_link{ 
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(100px, 1fr));
    grid-gap: 3px 10px;
    width: max-content;
    max-width: 330px;
    /* padding: 0 60px 0 0; */
}
.box_link a{transition:all 0.3s;   position: relative; width: 100%;background: #FFFFFF; padding:0;}
.box_link a i{
    display: flex;
    flex-direction: row;
    width: max-content;
    flex-direction: column;
    width: 100%;
    font-family: inherit;
}
.box_link a.me_tp_mail{display: none;}
/* icon圖片 */
.box_link a i::before{
    content: '';
    background: center no-repeat;
    background-size: contain;
    order: 0;
    width: 100px;
    height: 100px;
    display: block;
    order: 0;
    font-family: inherit;
}
/* 文字 */
.box_link a i::after {
    font-size: 16px;
    padding-left: 0;
    font-size: 15px;
    font-family: "微軟正黑體", Arail;
    width: 100%;
  
}

/*line*/

a.me_tp_fb i:after { content: "LINE好友"; padding: 10px 5px;order: 2; }
a.me_tp_fb i::before{
    background-image: url(https://pic03.eapple.com.tw/zhongpuliu/icon-line.jpg) no-repeat;
}
.box_link a:nth-child(2):hover {background: #54B332;color: #fff;}

/*fb*/

.box_link a.me_tp_fb i:after { content: "大麻串燒";    padding: 10px 5px;order: 2;}
.box_link a.me_tp_fb i::before{
    content: "";
    background: url(https://pic03.eapple.com.tw/zhongpuliu/icon-f-fb.png) no-repeat;
    background-size: contain;
    order: 0;
    width: 100px;
    height: 100px;
    display: block;
    order: 1;
}
.box_link .me_tp_fb i:hover::before{ 
    background: url(https://pic03.eapple.com.tw/zhongpuliu/icon-f-fbw.png) no-repeat;
    background-size: contain;}
.box_link a.me_tp_fb:hover {background: #246FB7;color: #fff;}

/*tel*/
a.me_tp_call i::after { content: "立即訂購";    padding: 10px 5px;order: 2;}
a.me_tp_call i::before{
    content: "";
    background: url(https://pic03.eapple.com.tw/zhongpuliu/icon-f-tel.png) no-repeat;
    background-size: contain;
    order: 0;
    width: 100px;
    height: 100px;
    display: block;
    order:1;
}
.box_link a.me_tp_call:hover {background: #F5A700;color: #fff;}
/*ig*/

.box_link a.me_tp_ig i::after {  content: "Instagram"; padding: 10px 5px;order: 2;}
.box_link a.me_tp_ig i::before{
    content: "";
    background: url(https://pic03.eapple.com.tw/zhongpuliu/icon-f-ig.png) no-repeat;
    background-size: contain;
    order: 0;
    width: 100px;
    height: 100px;
    display: block;
    order:1;
}
.box_link a.me_tp_ig i:hover::before{  
    background: url(https://pic03.eapple.com.tw/zhongpuliu/icon-f-igw.png) no-repeat;
    background-size: contain;}
.box_link a.me_tp_ig:hover {background:linear-gradient(45deg,#F5D659 ,#EA5441,#B04192);color: #fff;}
/*Logo/＝＝＝＝＝*/





	
.copy {
    border-top: 0;}	
	
.double_key {
    display: none;	}			
	
/*浮動按鈕*/	
.info_fix {
	display:none;}
	
/*內頁banner*/

.banner {
    display: none;}
	
.path {
    display: none;}		
	
	
/*購物車調整*/	
/*
.products-list .pic img{
	height: auto;}
	
.products-list .name {
    font-size: 22px;
    margin-top: 25px;
	text-align: center;}	
	
.products-list {
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));}	
	
.product_page .product_menu_list{
	display:none;}	
	
.product_page .products-list, .product-wrapper {
    width: calc(100%) !important;}	
	
	

	
.products-list .pic {
	aspect-ratio: 1 / 0;}	
	
.product_page .main_part{
	padding: 150px 20px;}

*/
.products-list .item a {
    pointer-events: none;}	
	
.products-list .more {
    display: none;}	
	
.product-layer-two li a {
    color: #000000;
	border: none;}	
	
.product-layer-two > li {
    border-bottom: 0px dotted #ccc !important;}	
	
.product-layer-two li a:hover {
	background:#E50216;
    color: #ffffff;
	border-radius: 50px;
	transition: all .3s;}		
	
.products-list .price b  {
    color: #E50216;}	
	
.products-list .name {
    font-size: 18px;
    font-weight: bold;
	height: 2em;}	
	

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}	 

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}

/*手機板設定*/
.header_area {
    height: 100px;}	 
	
#bottom_menu {
    display: flex !important;}		

.header_area.sticky {
    background: #000000;
	padding-top: 10px;}

.nav-brand img {
    padding: 0;}	
	
.sticky .nav-header {
    display: block;
    transition: all 0s;
	width:20%;}	

.stellarnav .menu-toggle:after{
	color: #ffffff;}

.stellarnav .menu-toggle span.bars span {
    background: #fff;}
	
.stellarnav.mobile.left > ul {
    background: #000000;}	

.stellarnav > ul > li > a b{
    font-size: 15px;}	


.footer_info {
    grid-template-columns: none;}	
	
.stellarnav.mobile li.open{
	background: #444444;}	

}

@media screen and (max-width: 600px) { 
}




